Vulnerabilities in LanScope Cat 9.2.2.0